<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<infoData>
	<!--远征之路情报分页-->
	<info>
		<id>1</id>
		<value><![CDATA[<font color="#27D0E6">{officerName}</font>]]>勇猛无敌，全力一击给<![CDATA[<font color="#27D0E6">{targetName}</font>]]>造成了<![CDATA[<font color="#ff0000">{hp}</font>]]>点伤害</value>
	</info>
	<info>
		<id>2</id>
		<value><![CDATA[<font color="#27D0E6">{userName}</font>]]>瞬间恢复了<![CDATA[<font color="#ff0000">{hp}</font>]]>点血量，再次进入超神状态了</value>
	</info>
	<info>
		<id>3</id>
		<value><![CDATA[<font color="#27D0E6">{officerName}</font>]]>刚对<![CDATA[<font color="#27D0E6">{targetName}</font>]]>发动了<![CDATA[<font color="#ff0000">{hp}</font>]]>点野蛮攻击</value>
	</info>
	<info>
		<id>4</id>
		<value><![CDATA[<font color="#27D0E6">{userName}</font>]]>RP大爆发，触动了<![CDATA[<font color="#27D0E6">{skillName}</font>]]>技能，痛击<![CDATA[<font color="#ff0000">{targetName}</font>]]><![CDATA[<font color="#ff0000">{hp}</font>]]>点伤害</value>
	</info>
</infoData>